---
layout: memberPage
type:
    - member
member:
    name: Ampere
    type: MemberType.Voting
    website: https://amperecomputing.com/
    logo: logos/ampere.png
---

Ampere is a modern semiconductor company designing the future of cloud computing with the world's first Cloud Native Processors. Ampere’s CPUs are the solution for building a sustainable cloud by delivering both the highest performance and efficiency for cloud computing applications. With Ampere’s Cloud Native Processors, cloud compute can achieve new levels of scale in any location while also reducing the environmental footprint.

For more information visit https://amperecomputing.com. 